Source: rmtfs
Section: libs
Priority: optional
Maintainer: Arnaud Ferraris <arnaud.ferraris@gmail.com>
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13),
               dh-systemd,
               libqrtr-dev,
               libudev-dev,
Homepage: https://github.com/andersson/rmtfs
Vcs-Git: https://gitlab.com/mobian1/devices/rmtfs.git
Vcs-Browser: https://gitlab.com/mobian1/devices/rmtfs
Rules-Requires-Root: no

Package: rmtfs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Userspace reference for net/qrtr in the Linux kernel -- services
 qrtr is the reference userspace implementation of the QRTR protocol.
 .
 This package contains the userspace executables and services.
